# Logging
# The Access log file to write to. "-" means log to stderr.
# accesslog = -
accesslog = '/var/log/gunicorn.log'

# The Error log file to write to. "-" means log to stderr.
# errorlog = -
errorlog = '/var/log/gunicorn.log'

# The log config file to use. Gunicorn uses the standard Python logging
#  module's Configuration file format.
# logconfig =

# The granularity of Error log outputs.
# Valid level names are: debug, info, warning, error, critical
# loglevel = INFO

# Send Gunicorn logs to syslog.
# syslog = False

# Process Naming
# A base to use with setproctitle for process naming.
# proc_name =

# Worker Processes
# The number of worker processes for handling requests.
workers = 1
